Bug 707672

Summary: gnome-terminal and xfce Terminal are indistinguishable
Product: [Fedora] Fedora Reporter: Jeff Bastian <jbastian>
Component: gnome-terminalAssignee: Matthias Clasen <mclasen>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: 15CC: behdad
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-08-07 15:36:21 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Jeff Bastian 2011-05-25 13:04:53 EDT
Description of problem:
If you have both gnome-terminal and xfce's Terminal installed, then both appear as "Terminal" with the same icon in the application menu.  The two programs are indistinguishable from each other.

$ grep ^Name= /usr/share/applications/{gnome-terminal,Terminal}.desktop 
/usr/share/applications/gnome-terminal.desktop:Name=Terminal
/usr/share/applications/Terminal.desktop:Name=Terminal

$ grep ^Icon= /usr/share/applications/{gnome-terminal,Terminal}.desktop 
/usr/share/applications/gnome-terminal.desktop:Icon=utilities-terminal
/usr/share/applications/Terminal.desktop:Icon=utilities-terminal

Please change one or both to make them distinguishable.

Or, set NotShowIn to hide the applications from the other's menu, e.g.
  gnome-terminal.desktop:      NotShowIn=XFCE;
  Terminal.desktop:            NowShowIn=GNOME;

Version-Release number of selected component (if applicable):
gnome-terminal-3.0.1-1.fc15.x86_64
Terminal-0.4.7-1.fc15.x86_64

How reproducible:
every time

Steps to Reproduce:
1. yum install gnome-terminal Terminal
2. look in application menu and try to tell the two terminals apart
  
Actual results:
the icons and names of the applications are the same

Expected results:
the applications are distinguishable
Comment 1 Fedora Admin XMLRPC Client 2012-01-10 10:45:34 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2012-01-10 10:48:05 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora End Of Life 2012-08-07 15:36:23 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping